prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ptexenc
Description: Ptexenc pTeX encoding library
Version: 1.5.1
Requires.private: kpathsea
Libs: -Wl,-R${libdir} -L${libdir} -lptexenc
Cflags: -I${includedir}

